@charset "UTF-8";
/* CSS Global Styles */

.wrapper {
    margin-left: auto;
    margin-right: auto;
    width: 95.8333%;
    padding-left: 2.0833%;
    padding-right: 2.0833%;
}

.logo {
    background-image: url(/sites/johnbull.co.nz/themes/johnbull/assets/images/john-bull-logo-tablet@1.png);
    background-position: left center;
    background-size: cover;
    background-repeat: no-repeat;
    width: 150px;
    height: 30px;
    display: block;
    margin-right: auto;
    margin-left: auto;
}

h1 {
    font-size: 2.8em
}

#logo .logo {
    display: none;
}

#search {
    display: none;
}

#left.content .cushion-core {display: none}

header .wrapper td {
    padding-top: 9px;
    padding-bottom: 9px;
}

header .wrapper #logo {
    width: 15%;
}

header .wrapper #navigation {
    width: 70%;
}

header .wrapper #utiltiies {
    width: 15%;
}

#container {
    padding-top: 45px
}

.down-arrow {
    display: none;
}

.views-view .views-row .title-cell span {
    display: none
}

footer #footer-right .footer-column {
    display: none;
}

#main-nav, #utilities-nav ul {
    display: none
}

.views-exposed-widgets .views-reset-button {
    display: none
}

.view-segment-pages .views-row-1 .image img {
    width: 100%;
    height: auto
}

.field-name-field-product-icons {
    text-align: center
}

#panels ul.panel-controls {
    width: 290px;
    top: -44px
}

#panels ul.panel-controls li a {
    font-size: 1.1em
}

.webform-client-form .form-text, .search-form .form-text {
    max-width: 280px
}

.search-form .form-text {
    margin-bottom: 20px
}

.search-form .container-inline {
    padding-bottom: 20px
}

footer #footer-left {
    padding-bottom: 200px
}

#subscribe .form-text {
    margin-right: 0;
    margin-bottom: 20px;
    width: 230px
}

footer {
    background-image: url(/sites/johnbull.co.nz/themes/johnbull/assets/images/footer-background.png);
    background-position: center center
}

ul.flippy {
    display: none
}

.page-eform-submit-grab-scratch-win h1, .page-node-859 h1 {width: 300px; height: 110px; background-size: 300px 110px}

.page-node-859 h1 {margin-bottom: 50px}
.page-node-859 .header {background-size: 1000px auto; background-position: center bottom}
.page-node-859 #container {padding-top: 55px}
.page-node-859 #container img {display: block; width: 300px; height: auto; margin: auto}

.page-node-859 #featured .content .prize {display: block}
	.page-node-859 #featured .content .and {display: block; padding-top: 10px}

@media only screen and (min-width:321px) {
    .wrapper {
        margin-left: auto;
        margin-right: auto;
        width: 95.8333%;
        padding-left: 2.0833%;
        padding-right: 2.0833%;
    }

    .views-view .views-row {
        width: 48%;
        float: left;
        list-style: none;
        margin-right: 4%;
    }

    .views-view .views-row:nth-child(2n+0) {
        margin-right: 0
    }

    #panels ul.panel-controls {
        width: 400px;
        top: -48px
    }

    #panels ul.panel-controls li a {
        font-size: 1.4em
    }

    .webform-client-form .form-text, .search-form .form-text {
        max-width: 400px
    }

    #subscribe .form-text {
        margin-right: 15px;
        margin-bottom: 0;
        width: inherit
    }
}

@media only screen and (min-width:481px) {
    .wrapper {
        width: 97.9166%;
        padding-left: 1.0416%;
        padding-right: 1.0416%;
        margin: auto;
    }

    .logo {
        background-image: url(/sites/johnbull.co.nz/themes/johnbull/assets/images/john-bull-logo-tablet@1.png);
        background-position: left center;
        background-size: auto;
        background-repeat: no-repeat;
        width: 200px;
        height: 40px;
        display: block;
        margin: 0;
        margin-left: 60px;
    }

    h1 {
        font-size: 3.25em
    }

    #search {
        display: block;
    }

    .search-bar {
        display: none;
    }

    header .wrapper td {
        padding-top: 20px;
        padding-bottom: 20px;
    }

    header .wrapper #logo {
        width: 30%;
    }

    header .wrapper #navigation {
        width: 20%;
    }

    header .wrapper #utiltiies {
        width: 50%;
    }

    #container {
        padding-top: 80px
    }

    #logo .logo {
        display: block;
    }

    #navigation .logo {
        display: none;
    }

    .uc-product-node #left {
        position: relative
    }

    .uc-product-node #left .field-name-field-product-icons {
        position: absolute;
        top: 0
    }
    
    #first .wrapper, #third .wrapper {min-height: 400px}
    
    #first .text {
        position: absolute;
        top: 20px;
        right: 0;
        width: 45%;
    }

    #first .promo-image {
        width: 50%;
    }

    #first .text .button-right {
        float: right;
        margin-right: 20px;
    }

    #second .text {
        width: 49%;
        padding-top: 50px
    }

    #second .promo-image {
        float: right;
        width: 49%;
    }

    #second .text .button-right {
        margin-right: 20px;
    }

    #third .text {
        position: absolute;
        top: 20px;
        right: 0;
        width: 55%;
    }

    #third .promo-image {
        width: 42%;
    }

    #third .text .button-right {
        float: right;
        margin-right: 20px;
    }

    .views-view .views-row {
        width: 30.66%;
        float: left;
        list-style: none;
        margin-right: 4%;
    }

    .views-view .views-row:nth-child(2n+0) {
        margin-right: 4%
    }

    .view .views-row:nth-child(3n+0) {
        margin-right: 0
    }

    #featured .views-view .views-row-last {
        display: none
    }

    .views-exposed-widgets {
        display: block
    }

    .title-cell span {
        display: none
    }

    .page-stores #tabs .tab-buttons, .page-store-locator #tabs .tab-buttons {
        position: absolute;
        right: 0;
        top: -80px
    }

    footer #footer-right .footer-column {
        display: block;
    }

    #left {
        width: 60%;
        float: left
    }

    #left p {
        margin-right: 5%
    }

    #right {
        margin-left: 60%
    }

    .node-type-product #left {
        width: 100%;
        float: none
    }

    .node-type-product #right {
        width: 100%;
        float: none
    }

    .page-node-843 #left, .page-node-34 #left, .page-node-849 #left, .page-node-851 #left {
        width: 50%;
        float: left
    }

    .page-node-843 #right, .page-node-34 #right, .page-node-849 #right, .page-node-851 #right {
        margin-left: 50%
    }

    body.page-node-849 #right {
        padding-top: 120px
    }

    .news-left {
        width: 20%;
        float: left
    }

    .news-right {
        margin-left: 23%
    }

    .node-type-store #left {
        width: 50%;
        float: left
    }

    .node-type-store #right {
        margin-left: 50%
    }

    .view-segment-pages .views-row-1 .image img {
        width: auto;
        height: 600px
    }

    .webform-client-form .form-text, .search-form .form-text {
        max-width: inherit
    }

    footer #footer-left {
        width: 50%;
        float: left;
        padding-botom: 0
    }

    .splash .container {
        width: 700px;
        height: 440px;
        position: fixed;
        top: 50%;
        left: 50%;
        margin-top: -220px;
        margin-left: -350px
    }

    .splash .container .left {
        float: left;
        width: 70%
    }

    .splash .container .right {
        margin-left: 70%;
        text-align: center
    }
    
    .entitytype-grab_scratch_win-form {width: 625px; margin: auto}
    .page-node-859 .header {background-size: 2156px auto}
    .page-eform-submit-grab-scratch-win h1, .page-node-859 h1 {width: 625px; height: 229px; background-size: 100%}
    .page-node-859 h1 {margin-bottom: 0}
    .entitytype-grab_scratch_win-form .field-name-field-first-name {width: 47.5%; margin-right: 5%; float: left}
	.entitytype-grab_scratch_win-form .field-name-field-last-name {width: 47.5%; float: left}
	.entitytype-grab_scratch_win-form .field-name-field-suburb {width: 65%; margin-right: 5%; float: left}
	.entitytype-grab_scratch_win-form .field-name-field-postcode {width: 30%; float: left}
	.entitytype-grab_scratch_win-form .field-name-field-receipt {width: 47.5%; margin-right: 5%; float: left}
	.entitytype-grab_scratch_win-form .field-name-field-scratch-card {width: 47.5%; float: left; margin-bottom: 2em}
	
	.page-node-859 #container {padding-top: 100px}
	.page-node-859 #container img {width: auto; height: auto}
	
	.page-node-859 #featured .content .prize {display: inline-block; padding-top: 20px}
	.page-node-859 #featured .content .and {display: inline-block; vertical-align: middle; margin-top: -97px; padding-top: 0}

}

@media only screen and (min-width:769px) {
    .wrapper {
        width: 97.9166%;
        padding-left: 1.0416%;
        padding-right: 1.0416%;
        margin: auto;
    }

    header .wrapper td {
        padding: 0;
    }

    header .wrapper #logo {
        width: 10%;
    }

    header .wrapper #navigation {
        width: 66%;
    }

    header .wrapper #utiltiies {
        width: 24%;
    }

    #container {
        padding-top: 127px
    }

    .logo {
        background-image: url(/sites/johnbull.co.nz/themes/johnbull/assets/images/john-bull-logo@1.png);
        background-position: left center;
        background-size: auto;
        background-repeat: no-repeat;
        width: 121px;
        height: 130px;
        display: block;
        margin-left: 0;
    }
    
   #first .wrapper, #third .wrapper {min-height: auto}
   
    #first .text {
        position: absolute;
        top: 40px;
        right: 0;
        width: 45%;
    }

    #first .text .button-right {
        float: right;
        margin-right: 20px;
    }

    #second .text {
        width: 49%;
        padding-top: 100px
    }

    #second .text .button-right {
        margin-right: 20px;
    }

    #third .text {
        position: absolute;
        top: 70px;
        right: 0;
        width: 55%;
    }

    #third .text .button-right {
        float: right;
        margin-right: 20px;
    }

    #mobile {
        display: none
    }

    #main-nav {
        display: block
    }

    #utilities-nav ul {
        display: table
    }

    .uc-product-node #left {
        width: 60%;
        float: left;
        display: block
    }

    .uc-product-node #tabs {
        margin-left: 60%;
        position: relative;
        display: block
    }

    .views-view .views-row {
        width: 22%;
        float: left;
        list-style: none;
        margin-right: 4%;
    }

    .views-view .views-row:nth-child(3n+0) {
        margin-right: 4%
    }

    .views-view .views-row:nth-child(4n+0) {
        margin-right: 0
    }

    #featured .views-view .views-row-last {
        display: block
    }

    #left {
        width: 70%;
        float: left
    }

    #right {
        margin-left: 70%
    }

    .page-node-38 #left {
        width: 80%;
        float: left
    }

    .page-node-38 #right {
        margin-left: 80%;
        padding-top: 80px
    }

    .page-node-843 #left {
        width: 60%;
        float: left
    }

    .page-node-843 #right {
        margin-left: 60%
    }

    .node-type-store #left {
        width: 50%;
        float: left
    }

    .node-type-store #right {
        margin-left: 50%
    }

    .splash .container {
        width: 900px;
        height: 440px;
        position: fixed;
        top: 50%;
        left: 50%;
        margin-top: -220px;
        margin-left: -450px
    }

    .splash .container .left {
        float: left;
        width: 65%
    }

    .splash .container .right {
        margin-left: 65%;
        text-align: center;
        padding-top: 50px
    }

    .views-exposed-widgets .views-reset-button {
        display: block
    }

    ul.flippy {
        display: block
    }

    ul.flippy li.prev {
        left: 0
    }

    ul.flippy li.next {
        right: 0
    }
    
    .page-node-859 #container {padding-top: 150px}
    
}

@media only screen and (min-width:1025px) {
    .wrapper {
        width: 88.75%;
        max-width: 1232px;
        padding-left: 0.625%;
        padding-right: 0.625%;
        margin: auto;
    }
    
    #first .text {
        top: 20%;
    }

    #second .text {
        top: 20%;
    }
    
    #third .text {
        top: 20%;
    }

    .down-arrow {
        display: block;
    }
    
    #left.content .cushion-core {display: block}

    .views-view .views-row .title-cell span {
        display: block
    }

    .page-node-843 #left, .page-node-849 #left {
        width: 60%;
        float: left
    }

    .page-node-843 #right, .page-node-849 #right {
        margin-left: 60%
    }
    
      .page-node-851 #left {
        width: 55%;
        float: left
    }

    .page-node-851 #right {
        margin-left: 55%
    }

    body.page-node-849 #right {
        padding-top: 60px
    }

    footer {
        background-image: url(/sites/johnbull.co.nz/themes/johnbull/assets/images/footer-background-large.png);
        background-position: center center
    }

    ul.flippy li.prev {
        left: 10px
    }

    ul.flippy li.next {
        right: 10px
    }
    .page-node-859 h1 {margin-left: 10%}
    .page-node-859 #container img {margin-left: 50%}
    .page-node-859 #featured {position: absolute; bottom: 0; width: 50%}
    .page-node-859 .header {background-position: left 10% bottom 0; overflow: hidden}
    
}

@media only screen and (min-width:1261px) {
    .wrapper {
        width: 88.75%;
        max-width: 1232px;
        padding-left: 0.625%;
        padding-right: 0.625%;
        margin: auto;
    }

    .title-cell span {
        display: block
    }

    ul.flippy li.prev {
        left: 20px
    }

    ul.flippy li.next {
        right: 20px
    }
    
}



@media only screen and (-webkit-min-device-pixel-ratio:2), @media only screen and (-moz-min-device-pixel-ratio:2), @media only screen and (min-device-pixel-ratio:2) {
    .logo {}

    .down-arrow a {
        background-image: url(/sites/johnbull.co.nz/themes/johnbull/assets/images/large-down-arrow@2.png);
        -webkit-background-size: 84px 96px;
        -moz-background-size: 84px 96px;
        background-size: 84px 96px;
    }
}


